/* *******************************************
Unkle Monkey / Steve Stafford
Stylesheet  05/2006 - pages
*******************************************/
  
  body {
	font-family: Verdana, Helvetica, sans-serif;
	scrollbar-3d-light-color: gray;
	scrollbar-arrow-color: #ffffff;
	scrollbar-base-color: #694903;
	scrollbar-dark-shadow-color: gray;
	scrollbar-face-color: #000000;
	scrollbar-highlight-color: #694903;
	scrollbar-shadow-color: #E3E1BC;
}

body {   background: url(menu/bg_steve.jpg) fixed
}
  
A:link { text-decoration: none }
A:active { text-decoration: none }
A:visited { text-decoration: none } 
a:hover 	{color:#ffffff;}